/* Details size format string */
"%@ bytes" = "%@ bytes";

/* name of source item for virtual destination */
"Act as a destination for other programs" = "Act as a destination for other programs";

/* No comment provided by engineer. */
"Change Channel" = "Change Channel";

/* No comment provided by engineer. */
"Change Filter" = "Change Filter";

/* change history limit undo action */
"Change Remembered Events" = "Change Remembered Events";

/* change source undo action */
"Change Selected Sources" = "Change Selected Sources";

/* title of error alert
   title of error alert sheet */
"Error" = "Error";

/* Explanation when expert mode is off */
"EXPERT_OFF" = "• Note On with velocity 0 shows as Note Off\n• Zero timestamp shows time received";

/* Explanation when expert mode is on */
"EXPERT_ON" = "• Note On with velocity 0 shows as Note On\n• Zero timestamp shows 0";

/* second line of warning when MIDI spy is unavailable */
"For now, MIDI Monitor will not be able to spy on the output of other MIDI applications, but all other features will still work." = "For now, MIDI Monitor will not be able to spy on the output of other MIDI applications, but all other features will still work.";

/* title of MIDI error panel */
"MIDI Error" = "MIDI Error";

/* message of alert when can't send feedback email */
"MIDI Monitor could not ask your email application to create a new message, so you will have to do it yourself. Please send your email to this address:\n%@\nThank you!" = "MIDI Monitor could not ask your email application to create a new message, so you will have to do it yourself. Please send your email to this address:\n%@\nThank you!";

/* error message if MIDI spy client creation fails */
"MIDI Monitor could not make a connection to its MIDI driver. To fix the problem, quit all MIDI applications (including this one) and launch them again." = "MIDI Monitor could not make a connection to its MIDI driver. To fix the problem, quit all MIDI applications (including this one) and launch them again.";

/* subject of feedback email */
"MIDI Monitor Feedback" = "MIDI Monitor Feedback";

/* error message if MIDI spy driver installation fails */
"MIDI Monitor tried to install a MIDI driver in \"Library/Audio/MIDI Drivers\" in your your home folder, but it failed. (Do the privileges allow write access?)" = "MIDI Monitor tried to install a MIDI driver in \"Library/Audio/MIDI Drivers\" in your your home folder, but it failed. (Do the privileges allow write access?)";

/* name of group for ordinary sources */
"MIDI sources" = "MIDI sources";

/* if document's source is missing, title of sheet */
"Missing Source" = "Missing Source";

/* if more than one of document's sources are missing, title of sheet */
"Missing Sources" = "Missing Sources";

/* title of quit button */
"Quit" = "Quit";

/* error message if MIDIRestart() fails */
"Rescanning the MIDI system resulted in an unexpected error (%d)." = "Rescanning the MIDI system resulted in an unexpected error (%d).";

/* name of group for spying on destinations */
"Spy on output to destinations" = "Spy on output to destinations";

/* message when writing sysex data to a file fails */
"The file could not be saved." = "The file could not be saved.";

/* error message if help file can't be found */
"The help file could not be found." = "The help file could not be found.";

/* error message if opening the help file fails */
"The help file could not be opened." = "The help file could not be opened.";

/* if document's source is missing, message in sheet (with source name) */
"The source named \"%@\" could not be found." = "The source named \"%@\" could not be found.";

/* if more than one of document's sources are missing, message in sheet (with source names) */
"The sources named %@ could not be found." = "The sources named %@ could not be found.";

/* error message if old MIDI spy driver could not be removed */
"There is an old version of MIDI Monitor's driver installed, but it could not be removed. To fix this, remove the old driver. (It is probably \"Library/Audio/MIDI Drivers/MIDI Monitor.plugin\" in your home folder.)" = "There is an old version of MIDI Monitor's driver installed, but it could not be removed. To fix this, remove the old driver. (It is probably \"Library/Audio/MIDI Drivers/MIDI Monitor.plugin\" in your home folder.)";

/* error message if MIDI initialization fails */
"There was a problem initializing the MIDI system. To try to fix this, log out and log back in, or restart the computer." = "There was a problem initializing the MIDI system. To try to fix this, log out and log back in, or restart the computer.";

/* name of missing endpoint if not specified in document */
"Unknown" = "Unknown";

/* title of warning alert */
"Warning" = "Warning";

